Package wx :: Class PyValidator

[frames | no frames]

## Type PyValidator

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
             Validator --+
                         |
                        PyValidator

Known Subclasses:
  `IntValidator`

Proxy of C++ PyValidator class

Method Summary
PyValidator | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:47 2007 | http://epydoc.sf.net